var _en_world_8c =
[
    [ "hDecal", "d3/d04/group___decals.html#gac12f60cb366c2f246ccee06cffb37549", null ],
    [ "HLIGHT", "da/d73/group___light.html#ga4e60b25c6ebf5fbcb8a187210a77a5f9", null ],
    [ "WorldHandle", "d4/d14/group___world_common.html#ga5a48e83d959c340dcf1f5d4004aeb503", null ],
    [ "CameraType", "dd/dd2/group___camera.html#gaf7eb92b45c5f7f64f02821f87c385ebb", [
      [ "PERSPECTIVE", "dd/dd2/group___camera.html#ggaf7eb92b45c5f7f64f02821f87c385ebba2c5d7801888c03752f28943ac85d805f", null ],
      [ "ORTHOGRAPHIC", "dd/dd2/group___camera.html#ggaf7eb92b45c5f7f64f02821f87c385ebbae7bf29f117630a30ba5ffc75b33ac624", null ]
    ] ],
    [ "LightFlags", "da/d73/group___light.html#gace01d340b1da85787dd2732051859928", [
      [ "DYNAMIC", "da/d73/group___light.html#ggace01d340b1da85787dd2732051859928aaac65e0072e6ff1f4c3209d2fdd8730a", null ],
      [ "CASTSHADOW", "da/d73/group___light.html#ggace01d340b1da85787dd2732051859928aaad233af6cd05e2cdc79ecb71f2f9051", null ],
      [ "CHEAP", "da/d73/group___light.html#ggace01d340b1da85787dd2732051859928adeee0554b2ec74cbea99ec48afc9988a", null ]
    ] ],
    [ "LightType", "da/d73/group___light.html#gadc3ec8293e6a97ebe43f0196b9a7f638", [
      [ "POINT", "da/d73/group___light.html#ggadc3ec8293e6a97ebe43f0196b9a7f638a15108ccafa3232b9067f889b6156f565", null ],
      [ "SPOT", "da/d73/group___light.html#ggadc3ec8293e6a97ebe43f0196b9a7f638a072651f3f47e0c7f8d4ce21719f0a57c", null ],
      [ "DIRECTIONAL", "da/d73/group___light.html#ggadc3ec8293e6a97ebe43f0196b9a7f638ac1fbb1e261b4d7aab1e57e564a486fb0", null ],
      [ "AMBIENT", "da/d73/group___light.html#ggadc3ec8293e6a97ebe43f0196b9a7f638a01eaec024a78f1d2e73b59e5d281251e", null ]
    ] ],
    [ "PostProcessEffectType", "dd/dd2/group___camera.html#gac5442d940bdd247b908f1f02efd643ec", [
      [ "None", "dd/dd2/group___camera.html#ggac5442d940bdd247b908f1f02efd643ecac7485dcc8d256a6f197ed7802687f252", null ],
      [ "UnderWater", "dd/dd2/group___camera.html#ggac5442d940bdd247b908f1f02efd643ecae8ce6aa6da69aa6067228cb5d3601cd5", null ],
      [ "SSAO", "dd/dd2/group___camera.html#ggac5442d940bdd247b908f1f02efd643ecaf7b0c26b7bacd340e23f39c8e2af51a1", null ],
      [ "DepthOfField", "dd/dd2/group___camera.html#ggac5442d940bdd247b908f1f02efd643eca4dab8f1ffd3077e57481d1ba8a9ea1fe", null ],
      [ "HBAO", "dd/dd2/group___camera.html#ggac5442d940bdd247b908f1f02efd643eca5dc9ab33dd844e2e5b317f9cac1c77a2", null ],
      [ "RotBlur", "dd/dd2/group___camera.html#ggac5442d940bdd247b908f1f02efd643eca7c3b607a9a00ed5b6cef839d28cfe099", null ],
      [ "GodRays", "dd/dd2/group___camera.html#ggac5442d940bdd247b908f1f02efd643ecad32671fa5232d1c225721c95c7b19165", null ],
      [ "Rain", "dd/dd2/group___camera.html#ggac5442d940bdd247b908f1f02efd643eca96c49914e8ea2c7401032004954fe2eb", null ],
      [ "FilmGrain", "dd/dd2/group___camera.html#ggac5442d940bdd247b908f1f02efd643ecade0540ead50fe6be92c7baca8a225e5b", null ],
      [ "RadialBlur", "dd/dd2/group___camera.html#ggac5442d940bdd247b908f1f02efd643eca96a0790f06d9234cb2c1595bbdbfdb82", null ],
      [ "ChromAber", "dd/dd2/group___camera.html#ggac5442d940bdd247b908f1f02efd643eca9ce940b6eb268a14f54b5312381a0e5f", null ],
      [ "WetDistort", "dd/dd2/group___camera.html#ggac5442d940bdd247b908f1f02efd643ecaae09b6e936d777a56fa7f357a12481ff", null ],
      [ "DynamicBlur", "dd/dd2/group___camera.html#ggac5442d940bdd247b908f1f02efd643eca3c09b666316dcd2c4585362ab3c481ee", null ],
      [ "ColorGrading", "dd/dd2/group___camera.html#ggac5442d940bdd247b908f1f02efd643eca145da7218aaf118bbbf924640dfbe8ff", null ],
      [ "Colors", "dd/dd2/group___camera.html#ggac5442d940bdd247b908f1f02efd643eca515d73e017210331effb75fc041cf1bb", null ],
      [ "Glow", "dd/dd2/group___camera.html#ggac5442d940bdd247b908f1f02efd643ecac7adb89e56ad4a2daef183d318110442", null ],
      [ "SMAA", "dd/dd2/group___camera.html#ggac5442d940bdd247b908f1f02efd643ecaa748cb45d5f07a8eed16665a35ec96e3", null ],
      [ "FXAA", "dd/dd2/group___camera.html#ggac5442d940bdd247b908f1f02efd643eca0530ba77da960687484fa61cbb46fc54", null ],
      [ "Median", "dd/dd2/group___camera.html#ggac5442d940bdd247b908f1f02efd643ecaf73a513956cd3c0a2aec3ac169367ab3", null ],
      [ "SunMask", "dd/dd2/group___camera.html#ggac5442d940bdd247b908f1f02efd643eca8784aab944842cbf54e22949ffe344f6", null ],
      [ "GaussFilter", "dd/dd2/group___camera.html#ggac5442d940bdd247b908f1f02efd643eca07942b5d0ec67adf96065a4af68f402e", null ],
      [ "SSR", "dd/dd2/group___camera.html#ggac5442d940bdd247b908f1f02efd643eca9a2d7a90fdf555e705456fa129863d29", null ]
    ] ],
    [ "TraceFlags", "de/d65/group___world_trace.html#gae6702e9d0693293d048382c4f6547bcd", [
      [ "BONES", "de/d65/group___world_trace.html#ggae6702e9d0693293d048382c4f6547bcdaead851b5b23db979e66454d9b280b157", null ],
      [ "ENTS", "de/d65/group___world_trace.html#ggae6702e9d0693293d048382c4f6547bcda79fd3ec4e185648a0be3e01d0b581c83", null ],
      [ "WORLD", "de/d65/group___world_trace.html#ggae6702e9d0693293d048382c4f6547bcda357719dc7a3d164341f129a11aa9ff3b", null ],
      [ "ONLY_PHYSICS", "de/d65/group___world_trace.html#ggae6702e9d0693293d048382c4f6547bcda0dd9496ebcd1edebc5a526d52314b2fc", null ],
      [ "WATER", "de/d65/group___world_trace.html#ggae6702e9d0693293d048382c4f6547bcda9ac7d5e5851d7a2bc186a1c3341589f6", null ],
      [ "PASSTRANSLUCENT", "de/d65/group___world_trace.html#ggae6702e9d0693293d048382c4f6547bcda626fbcf264016c5293024b354b463358", null ],
      [ "RAGDOLLS", "de/d65/group___world_trace.html#ggae6702e9d0693293d048382c4f6547bcdadba3aa4837ccac770b42c64a756f70f1", null ],
      [ "VISTEST", "de/d65/group___world_trace.html#ggae6702e9d0693293d048382c4f6547bcdab34be3daa76509c03e82c513fcb7d50f", null ],
      [ "NOTRACE", "de/d65/group___world_trace.html#ggae6702e9d0693293d048382c4f6547bcdadb09b92a8418be2ba8f9ad6142b74869", null ],
      [ "TRANSPARENT_OCCLUDERS", "de/d65/group___world_trace.html#ggae6702e9d0693293d048382c4f6547bcda094ba879883a35b1ad30e8ec4c531044", null ]
    ] ],
    [ "TraceShape", "de/d65/group___world_trace.html#gae06cbef09a3e547e760f978fa8bcfc70", [
      [ "LINE", "de/d65/group___world_trace.html#ggae06cbef09a3e547e760f978fa8bcfc70ab023460c84f774a219d46ccf4665994c", null ],
      [ "BOX", "de/d65/group___world_trace.html#ggae06cbef09a3e547e760f978fa8bcfc70a222ba4e85f6d98ac78a02975d71bb945", null ],
      [ "OBB", "de/d65/group___world_trace.html#ggae06cbef09a3e547e760f978fa8bcfc70ad75d316d241119efa8cc6da3772675b4", null ],
      [ "SPHERE", "de/d65/group___world_trace.html#ggae06cbef09a3e547e760f978fa8bcfc70aae4f0962d104ea473feec5598689316d", null ]
    ] ],
    [ "AddLight", "da/d73/group___light.html#gad454bd187311ad81b369e99ae89575c5", null ],
    [ "AddPointToLandMarkDecal", "d3/d04/group___decals.html#ga2ba28999ce18f7e3083b9a9a81061e08", null ],
    [ "CanAddToLandMarkDecal", "d3/d04/group___decals.html#gaabd9be3abda774da73e2819e50162609", null ],
    [ "ClearLightFlags", "da/d73/group___light.html#ga0b25d2a326ea4a3043f564446ca8c83e", null ],
    [ "CreateDecal", "d3/d04/group___decals.html#ga0edf96771f80d13f1eb53ef62a2cf3c8", null ],
    [ "CreateLandMarkDecal", "d3/d04/group___decals.html#ga57c744c16c2860ee1f3b8dfd01d1426c", null ],
    [ "FinalizeLandMarkDecal", "d3/d04/group___decals.html#ga0ffa6c3066cd794b89b539df7a4ead83", null ],
    [ "FindEntityByID", "d4/d14/group___world_common.html#ga5d4814814907789e3518813048e6a013", null ],
    [ "FindEntityByName", "d4/d14/group___world_common.html#ga24f3af43c2cc6e38ab8f23d000c1786c", null ],
    [ "GetActiveEntity", "d4/d14/group___world_common.html#ga438b9157e5c52044b823dc9938ed2b08", null ],
    [ "GetCamera", "dd/dd2/group___camera.html#gaeeb29ff56f86db828f96366d45576fa8", null ],
    [ "GetLastLandMarkPoint", "d3/d04/group___decals.html#gac5953da55353a0c65dcf6a3fae20c17d", null ],
    [ "GetNumActiveEntities", "d4/d14/group___world_common.html#ga8068d56d1c6c5098c1ea2bfe0b8ff79c", null ],
    [ "GetOceanHeight", "df/d60/group___ocean.html#ga7f7744df5ccfdd95f06ab561b000f392", null ],
    [ "GetOceanHeightAndDisplace", "df/d60/group___ocean.html#gaced6f419258e615b2d9674595510ea56", null ],
    [ "GetSceneHDRMul", "da/d73/group___light.html#gac47d2faf820692944d3a59e7e5170c92", null ],
    [ "GetWorldTime", "d4/d14/group___world_common.html#gaa7505de56243d6699de0d5db245db362", null ],
    [ "IsBoxVisible", "de/d65/group___world_trace.html#ga8ca1122716b4cc632737a847e513ef0f", null ],
    [ "IsLandMarkFinalized", "d3/d04/group___decals.html#ga53d60c24ebe1aa5022b58e29edf6db2e", null ],
    [ "IsOcean", "df/d60/group___ocean.html#ga581c200063e1e6aba274ef02f6542a5c", null ],
    [ "P2PVisibilityEx", "de/d65/group___world_trace.html#gaf332ef4b2aafc8c614184a194c88d87e", null ],
    [ "ProjectVector", "dd/dd2/group___camera.html#gaa36c5a603a8e01e8c45cfc75e097d4ca", null ],
    [ "RemoveDecal", "d3/d04/group___decals.html#ga2879696b98a545a4a5d6a94346c3edf6", null ],
    [ "RemoveLight", "da/d73/group___light.html#ga29cf42e0916651368c737d60d320c375", null ],
    [ "SetCamera", "dd/dd2/group___camera.html#ga0516bb628412380764d49ef4eb1bde8f", null ],
    [ "SetCameraEx", "dd/dd2/group___camera.html#ga23ce1220274e91afb8cf8a69c5d9e712", null ],
    [ "SetCameraFarPlane", "dd/dd2/group___camera.html#ga59c038be17105116c574c91c58596c1f", null ],
    [ "SetCameraNearPlane", "dd/dd2/group___camera.html#ga864701e7039252f25eeacdb86a7b5ff1", null ],
    [ "SetCameraPostProcessEffect", "dd/dd2/group___camera.html#gaf10ab120d06c5b35d83a3cce12da61ea", null ],
    [ "SetCameraType", "dd/dd2/group___camera.html#gae4252d97a0945e3b25995650d79a64ee", null ],
    [ "SetCameraVerticalFOV", "dd/dd2/group___camera.html#ga9b244d2618f2a96d9f6642d44f618707", null ],
    [ "SetCurrentWorld", "d4/d14/group___world_common.html#gaae9b2a220dfe1375d4a18e7ac0388745", null ],
    [ "SetGlobalLandMarkParams", "d3/d04/group___decals.html#ga864c23928a6ba87af222d197887b725d", null ],
    [ "SetLightCone", "da/d73/group___light.html#ga68f54f84b345b1020a7276b4dab25022", null ],
    [ "SetLightEx", "da/d73/group___light.html#gaca646bb1f90384cde9293ccd6b3685b5", null ],
    [ "SetLightFlags", "da/d73/group___light.html#ga61c7d93cd9abcf6da76215fc02d5a666", null ],
    [ "SetLightTexture", "da/d73/group___light.html#ga8e6fa559f2598ad39d5200dae753f67f", null ],
    [ "SetListenerCamera", "dd/dd2/group___camera.html#gaa3480d6eb19b49b7188e98d052995745", null ],
    [ "SphereQuery", "de/d65/group___world_trace.html#ga2edb0fe4f5d581ac4316f41ed04514a5", null ],
    [ "TraceLineToEntity", "de/d65/group___world_trace.html#ga6ff178ebe3708f5be41ce21a1b54dae0", null ],
    [ "TraceMove", "de/d65/group___world_trace.html#ga18fdc5bad1435d2719d7a52e1b9e313a", null ],
    [ "UnprojectVector", "dd/dd2/group___camera.html#ga6036a62c98408dee3997101c5fa6b5b7", null ],
    [ "VisEntities", "de/d65/group___world_trace.html#ga43e32be19cdf5e58ef74fae0ad336d90", null ],
    [ "Content", "df/d60/group___ocean.html#ga5fd2b2ff0646a5958206350b31b08168", null ],
    [ "Fraction", "df/d60/group___ocean.html#gae2ee62d7437b30ba49c67e1a18305508", null ],
    [ "MaterialFlags", "df/d60/group___ocean.html#gaded156e7b2b899c15b25bbbe579f34d5", null ],
    [ "MaterialName", "df/d60/group___ocean.html#ga02a73731b4e5129ed783e967f18cf63c", null ],
    [ "OriginalMaterialName", "df/d60/group___ocean.html#ga16af7a49fd97d6f48f518ea5e7f43d80", null ],
    [ "Plane", "df/d60/group___ocean.html#gab90123780b673f7cafe276c28d2b7077", null ],
    [ "Point", "df/d60/group___ocean.html#ga3aeea414ec6dbacd0b7db0acdb0d716b", null ],
    [ "SurfaceID", "df/d60/group___ocean.html#gaa83d43662195643c8d89aa32176454c5", null ],
    [ "Surfparm", "df/d60/group___ocean.html#gaa0b916fa70fbae7ea2f7ef2972f378fc", null ],
    [ "TraceLineToEntity", "de/d65/group___world_trace.html#ga2d4681bf439a10df9a6701c27146c895", null ],
    [ "Triangle", "df/d60/group___ocean.html#gaa85b0f4808a6659f6209594b20cdf4f5", null ]
];